<?xml version="1.0" encoding="utf-8"?>
<!-- These are configurations that should exist on Google Fi devices. -->
<config>
    <!--
       This is the canonical feature identifying devices which bundle Google Fi support. The
       Fi app and associated apps will be bundled (but may be disabled until a matching SIM
       is inserted).
    -->
    <feature name="com.google.android.feature.GOOGLE_FI_BUNDLED" />

    <app-link package="com.google.android.apps.tycho" />
</config>
